body {
	background-color: #fff;
	font-family: Arial, sans-serif;
	text-align: center;
	padding: 20px;
	margin: 0;
}

#logo {
	max-width: 100%;
	width: 400px;
	height: auto;
	margin: 20px auto;
	display: block;
}

#underConstruction {
	max-width: 100%;
	width: 150px;
	height: auto;
	margin: 20px auto;
	display: block;
}

#links {
	margin-top: 30px;
}

#links a {
	display: inline-block;
	margin: 10px;
	padding: 10px 20px;
	text-decoration: none;
	color: #fff;
	border-radius: 5px;
}

#facebookLogo, #whatsappLogo {
	max-width: 30px;
	vertical-align: middle;
	margin-right: 5px;
}

#facebookLink {
	background-color: #1877f2; /* Facebook Blue */
}

#whatsappLink {
	background-color: #25d366; /* WhatsApp Green */
}

#links a:hover {
	opacity: 0.8;
}

@media only screen and (max-width: 600px) {
	#logo {
		width: 80%;
	}

	#underConstruction {
		width: 60%;
	}

	#facebookLogo, #whatsappLogo {
		max-width: 20px;
	}
}